Bug 1394325 - The rabbitmq-limits fails with to run
Summary: The rabbitmq-limits fails with to run
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 10.0 (Newton)
Assignee: Tomas Sedovic
QA Contact: Ola Pavlenko
RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 17:47 UTC by Jason E. Rist
Modified: 2016-12-14 16:32 UTC (History)
7 users (show)

Fixed In Version: openstack-tripleo-validations-5.1.0-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-14 16:32:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2948 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 enhancement update 2016-12-14 19:55:27 UTC
OpenStack gerrit 396656 None None None 2016-11-11 17:56:48 UTC
Launchpad 1637260 None None None 2016-11-11 17:47:44 UTC

Description Jason E. Rist 2016-11-11 17:47:41 UTC
Cloned from launchpad bug 1637260.

Description:

Running the rabbitmq-limits validation with:

mistral execution-create tripleo.validations.v1.run_validation '{"validation_name": "rabbitmq-limits"}'

fails with:

Command `rabbitmqctl eval 'proplists:get_value(max_fds, erlang:system_info(check_io)).'` exited with code: 2: [Errno 2] No such file or directory

Specification URL (additional information):

https://bugs.launchpad.net/tripleo/+bug/1637260

Comment 2 Ana Krivokapic 2016-11-25 14:05:34 UTC
Works in openstack-tripleo-validations-5.1.0-5.el7ost.noarch

Comment 4 errata-xmlrpc 2016-12-14 16:32:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2948.html


Note You need to log in before you can comment on or make changes to this bug.